The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

warning: locate: [VPS]

Discussion in 'Database Discussions' started by crazyaboutlinux, Apr 21, 2009.

  1. crazyaboutlinux

    crazyaboutlinux Well-Known Member

    Joined:
    Nov 3, 2007
    Messages:
    938
    Likes Received:
    0
    Trophy Points:
    16
    Hi,

    in my VPS server when i run
    i got the following error

    warning: locate: warning: database /var/lib/slocate/slocate.db' is more than 8 days old

    please tell me how can i resolve this issue.
     
  2. JawadArshad

    JawadArshad Well-Known Member
    PartnerNOC

    Joined:
    Apr 8, 2008
    Messages:
    447
    Likes Received:
    4
    Trophy Points:
    18
    Location:
    PK
    cPanel Access Level:
    DataCenter Provider
    Run 'updatedb' without commas on shell as root.
     
  3. crazyaboutlinux

    crazyaboutlinux Well-Known Member

    Joined:
    Nov 3, 2007
    Messages:
    938
    Likes Received:
    0
    Trophy Points:
    16
    Hi JaguarPC ,

    if i run this wil it create any problem ?
     
  4. JawadArshad

    JawadArshad Well-Known Member
    PartnerNOC

    Joined:
    Apr 8, 2008
    Messages:
    447
    Likes Received:
    4
    Trophy Points:
    18
    Location:
    PK
    cPanel Access Level:
    DataCenter Provider
    No, shouldn't cause any problems. Load may rise negligibly while you run updatedb.
     
  5. crazyaboutlinux

    crazyaboutlinux Well-Known Member

    Joined:
    Nov 3, 2007
    Messages:
    938
    Likes Received:
    0
    Trophy Points:
    16
    HI Howard,,

    great without any problem & any high server load the DB has been updated successfully.

    now i am able to use that command.

    Thanks! & cheers!!!!!
     
Loading...

Share This Page